ohcount: Data Fields

### - c -

- check_blank_entry : parser_macros.h
- CHECK_BLANK_ENTRY : parser_macros.h
- cint : parser_macros.h
- code : parser_macros.h
- COMMAND_ANNOTATE : ohcount.h
- COMMAND_DETECT : ohcount.h
- COMMAND_HELP : ohcount.h
- COMMAND_INDIVIDUAL : ohcount.h
- COMMAND_LICENSES : ohcount.h
- COMMAND_RAWENTITIES : ohcount.h
- COMMAND_SUMMARY : ohcount.h
- comment : parser_macros.h

### - d -

- dequeue : parser_macros.h

### - e -

- emb_internal_newline : parser_macros.h
- emb_newline : parser_macros.h

### - i -

- init : parser_macros.h
- INTERNAL_NL : parser_macros.h

### - l -

- LANG_ACTIONSCRIPT : languages.h
- LANG_ADA : languages.h
- LANG_ASSEMBLER : languages.h
- LANG_AUTOCONF : languages.h
- LANG_AUTOMAKE : languages.h
- LANG_AWK : languages.h
- LANG_BAT : languages.h
- LANG_BLITZMAX : languages.h
- LANG_BOO : languages.h
- LANG_C : languages.h
- LANG_CLASSIC_BASIC : languages.h
- LANG_CLEARSILVER : languages.h
- LANG_CLEARSILVER_TEMPLATE : languages.h
- LANG_CMAKE : languages.h
- LANG_CPP : languages.h
- LANG_CS_ASPX : languages.h
- LANG_CSHARP : languages.h
- LANG_CSS : languages.h
- LANG_DCL : languages.h
- LANG_DMD : languages.h
- LANG_DYLAN : languages.h
- LANG_EBUILD : languages.h
- LANG_EIFFEL : languages.h
- LANG_EMACSLISP : languages.h
- LANG_ERLANG : languages.h
- LANG_EXHERES : languages.h
- LANG_FACTOR : languages.h
- LANG_FORTRANFIXED : languages.h
- LANG_FORTRANFREE : languages.h
- LANG_GLSL : languages.h
- LANG_GROOVY : languages.h
- LANG_HAML : languages.h
- LANG_HASKELL : languages.h
- LANG_HAXE : languages.h
- LANG_HTML : languages.h
- LANG_IDL_PVWAVE : languages.h
- LANG_JAVA : languages.h
- LANG_JAVASCRIPT : languages.h
- LANG_JSP : languages.h
- LANG_LIMBO : languages.h
- LANG_LISP : languages.h
- LANG_LUA : languages.h
- LANG_MAKE : languages.h
- LANG_MATLAB : languages.h
- LANG_METAFONT : languages.h
- LANG_METAPOST : languages.h
- LANG_METAPOST_WITH_TEX : languages.h
- LANG_MXML : languages.h
- LANG_NIX : languages.h
- LANG_OBJECTIVE_C : languages.h
- LANG_OBJECTIVE_J : languages.h
- LANG_OCAML : languages.h
- LANG_OCTAVE : languages.h
- LANG_PASCAL : languages.h
- LANG_PERL : languages.h
- LANG_PHP : languages.h
- LANG_PIKE : languages.h
- LANG_PYTHON : languages.h
- LANG_R : languages.h
- LANG_REXX : languages.h
- LANG_RHTML : languages.h
- LANG_RUBY : languages.h
- LANG_SCALA : languages.h
- LANG_SCHEME : languages.h
- LANG_SCILAB : languages.h
- LANG_SHELL : languages.h
- LANG_SMALLTALK : languages.h
- LANG_SQL : languages.h
- LANG_STRATEGO : languages.h
- LANG_STRUCTURED_BASIC : languages.h
- LANG_TCL : languages.h
- LANG_TEX : languages.h
- LANG_VALA : languages.h
- LANG_VB_ASPX : languages.h
- LANG_VHDL : languages.h
- LANG_VIM : languages.h
- LANG_VISUALBASIC : languages.h
- LANG_XAML : languages.h
- LANG_XML : languages.h
- LANG_XMLSCHEMA : languages.h
- LANG_XSLT : languages.h
- LIC_ACADEMIC : licenses.h
- LIC_ADAPTIVE : licenses.h
- LIC_AFFERO : licenses.h
- LIC_APACHE : licenses.h
- LIC_APACHE2 : licenses.h
- LIC_APACHE_ISH : licenses.h
- LIC_APPLE_OPEN_SOURCE : licenses.h
- LIC_ARTISTIC : licenses.h
- LIC_ATTRIBUTION_ASSURANCE : licenses.h
- LIC_BOOST : licenses.h
- LIC_BSD : licenses.h
- LIC_BSD_2CLAUSE_ISH : licenses.h
- LIC_BSD_ISH : licenses.h
- LIC_CECILL : licenses.h
- LIC_CECILL_B : licenses.h
- LIC_CECILL_C : licenses.h
- LIC_COMMON_DEVELOPMENT_AND_DISTRIBUTION : licenses.h
- LIC_COMMON_PUBLIC : licenses.h
- LIC_COMPUTER_ASSOCIATES_TRUSTED : licenses.h
- LIC_CUA_OFFICE : licenses.h
- LIC_ECLIPSE : licenses.h
- LIC_EDUCATIONAL : licenses.h
- LIC_EIFFEL : licenses.h
- LIC_EIFFEL2 : licenses.h
- LIC_ENTESSA : licenses.h
- LIC_EU_DATAGRID : licenses.h
- LIC_FAIR : licenses.h
- LIC_FRAMEWORX : licenses.h
- LIC_GPL : licenses.h
- LIC_GPL3 : licenses.h
- LIC_GPL3_OR_LATER : licenses.h
- LIC_HISTORICAL : licenses.h
- LIC_I9 : licenses.h
- LIC_IBM_PUBLIC : licenses.h
- LIC_INTEL_OPEN_SOURCE : licenses.h
- LIC_JABBER_OPEN_SOURCE : licenses.h
- LIC_LGPL : licenses.h
- LIC_LGPL3 : licenses.h
- LIC_LUCENT_PLAN9 : licenses.h
- LIC_LUCENT_PUBLIC : licenses.h
- LIC_MIT : licenses.h
- LIC_MITRE : licenses.h
- LIC_MOTOSOTO : licenses.h
- LIC_MOZILLA_PUBLIC1 : licenses.h
- LIC_MOZILLA_PUBLIC11 : licenses.h
- LIC_NASA_OPEN : licenses.h
- LIC_NAUMEN : licenses.h
- LIC_NETHACK : licenses.h
- LIC_NOKIA_OPEN_SOURCE : licenses.h
- LIC_OCLC_RESEARCH : licenses.h
- LIC_OPEN_GROUP_TEST : licenses.h
- LIC_OPEN_SOFTWARE : licenses.h
- LIC_PHP_LICENSE : licenses.h
- LIC_PYTHON_LICENSE : licenses.h
- LIC_PYTHON_SOFTWARE_FOUNDATION : licenses.h
- LIC_QT_PUBLIC : licenses.h
- LIC_REALNETWORKS_PUBLIC_SOURCE : licenses.h
- LIC_RECIPROCAL_PUBLIC : licenses.h
- LIC_RICOH_SOURCE : licenses.h
- LIC_SLEEPYCAT : licenses.h
- LIC_SUGARCRM113 : licenses.h
- LIC_SUN_INDUSTRY_STANDARDS : licenses.h
- LIC_SUN_PUBLIC : licenses.h
- LIC_SYBASE_OPEN_WATCOM : licenses.h
- LIC_U_OF_I_NCSA : licenses.h
- LIC_VOVIDA_SOFTWARE : licenses.h
- LIC_W3C : licenses.h
- LIC_WXWINDOWS : licenses.h
- LIC_XNET : licenses.h
- LIC_ZLIB_LIBPNG : licenses.h
- LIC_ZOPE : licenses.h
- log_it : log.h
- ls : parser_macros.h

### - n -

- NEWLINE : parser_macros.h

### - p -

- process_last_line : parser_macros.h

### - s -

- saw : parser_macros.h
- std_internal_newline : parser_macros.h
- std_newline : parser_macros.h